Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001911KdenliveUser Interfacepublic2010-12-07 07:322011-06-10 10:48
Reporterneoarttec 
Assigned Tottill 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSOpenSUSEOS Version11.3
Product Version0.7.8 
Target VersionFixed in Version0.8 
Summary0001911: Guide Labels should float
DescriptionGuide labels should float and not be fixed.
Guide labels display over the first track.
If I have many tracks or set the tracks to display wide, and I then scroll vertically down to see the other tracks, the guide label scrolls out of view. I can no longer see the label for the guide.

Rather the labels should float above the tracks so that as the tracks scroll vertically they pass under it, and therefore remain always visible. Otherwise I always have to scroll to the top just to see the guide label before continuing to edit.

Or another option is, display the guide label above in the time line.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006165)
ttill (developer)
2010-12-12 13:45

Should be fixed in svn r5164.
The comment does now float.

- Issue History
Date Modified Username Field Change
2010-12-07 07:32 neoarttec New Issue
2010-12-12 12:44 ttill Assigned To => ttill
2010-12-12 12:44 ttill Status new => assigned
2010-12-12 12:44 ttill Target Version => 0.7.9
2010-12-12 13:45 ttill Note Added: 0006165
2010-12-12 13:45 ttill Status assigned => feedback
2010-12-16 20:36 ttill Status feedback => resolved
2010-12-16 20:36 ttill Resolution open => fixed
2010-12-16 20:36 ttill Fixed in Version => Recent git
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker